@font-face {
    font-family: 'slim';
    src: url('Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'slimbold';
    src: url('Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* *:not(input) {
    cursor: default;
    caret-color: transparent;
} */


/* body */
body {
  margin: 0;
  /*background-image: url('images/emmabackground.jpg');*/
  background-size: 100%;
  background-color: black;

.position-container {
  display:grid;
grid-template-rows:auto 1fr auto;
grid-template-columns:100%;

/* fallback height */
min-height:100vh;

/* new small viewport height for modern browsers */
min-height:100svh;
}

.body {
  padding-bottom: 5vw;
}


.footer {
	clear: both;
	position: relative;
	left: 0;
	padding-top: 3vw;
	bottom: 0;
	width: 100vw;
	height: 10vw;
  background-color: #FF13F0;
	color: black;
	font-family: 'slimbold';
	font-size: 4vw;
	text-align: center;
	z-index: 10;
  border-bottom: .7vw solid black;
}

  .footer a{
    text-decoration: none;
    color: black;
  }

  .footer > span {
      color: black;
  	padding-left: 2vw;
  	padding-right: 2vw;
  	font-size: 5vw;
  	display: inline-block;
  }


/* The sidebar menu*/
.header::before {
  position: absolute;
  width: 0;
  height: 0;
  content: '';
}

.header { /*float: left;*/
  height: fit-content; /* Full-height: remove this if you want "auto" height */
  min-height: 20vw;
  width: auto; /*340px;  Set the width of the sidebar */
  position: relative;
  top: 0; /* Stay at the top */
  left: 0;
  overflow-x: hidden; /* Disable horizontal scroll */
  overflow-y: hidden;
  font-family: 'slimbold';
  font-style: bold;
  white-space: nowrap;
  background-color: #FF13F0;
  background-size: 100vw;
  background-repeat: no-repeat;
  background-position: bottom;
  border-bottom: .7vw solid black;
}
.headerwrapper{
  background-color: #FF13F0;
  background-repeat: no-repeat;
}


.logo {
  padding-top: 0;
  display:inline-block;
  white-space: normal;
  width: 28vw;
  text-align: center;
}
.logo a img{
  width: 50%;
  height: auto;
  padding-top: 2.5vw;
}

.nav {
    height:auto;
    display:inline-block;
    white-space: normal;
  font-size: 6vw;
  color: black;
  position: relative;
  vertical-align: 6vw;
  text-align: center;
  width: 40vw;
}
.navbar {
  vertical-align: 4.4vw;
    padding-top: 0vw;
    display:inline-block;
    white-space: normal;
    width: 29vw;
    text-align: center;
}

.navitem{
  color: black;
font-family: 'slimbold';
font-size: 4.5vw;
padding:2vw;
text-align: center;
}

.nav a{
  padding-bottom: 0.5vw;
  padding-left: 1vw;
  padding-right: 1vw;
  display: inline-block;
  text-decoration: none;
  color: black;
  border-bottom: .7vw solid black;
}
.nav a:hover{
  /*padding-bottom: 0.5vw;
  padding-left: 1vw;
  padding-right: 1vw;
  display: inline-block;
  text-decoration: none;*/
  border-bottom: .7vw solid black;
}
.block > a{
  text-decoration: none;
}
.block > a > .navitem > span{
  text-decoration: none;
  padding-left: 1vw;
  padding-right: 1vw;
}
.block > a > .navitem > span:hover{
  border-bottom: .7vw solid black;
}


.grid-container{
  margin-top: 3vw;
  display: flex;
flex-flow: row nowrap;
  margin-left: 11.6vw;
  margin-right: 11.6vw;
}
.grid-item{
  flex-grow: 1;
flex-shrink: 1;
flex-basis: auto;
min-width: auto;
width: auto;
max-width: 50vw;
  background-image:url('images/gridbackground.jpg');
  background-size: 100% 100%;
  color: #042546;
  font-family: 'slim';
  font-size: 1.5vw;
  padding-left: 4vw;
  padding-right: 4vw;
  padding-bottom: 2vw;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.grid-item div h2{
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
.grid-pic{
  min-width: 20vw;
}








.kontrollkasten{
  margin-left: 14.7vw;
  margin-right: 14.7vw;
  width:70vw;
  color: #042546;
    font-family: 'slim';
    font-size: 1.5vw;
  text-align: center;
  background-image:url('images/gridbackground.jpg');
  background-size: 100% 100%;
}



/* The navigation menu links */
.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  text-align: center;
  font-family: 'bahnschrift';
  font-size: 32px;
  color: #f1f1f1;
  display: block;
}


/* Style page content */
.main { /* Same as the width of the sidebar */
  margin-left: auto;
  min-width: 70%;
  padding: 0px 10px;
  min-height: 100vh;
}
.subpagemain {
  min-height: 100vh;
}

.upcomingpastindex{
  text-align: center;
  font-family: 'slimbold';
  font-size: 4.5vw;
  padding: 1vw;
  color: #FF13F0;
  border-bottom: .7vw solid #FF13F0;
  width: fit-content;
  margin: auto;
  margin-bottom: 2.5vw;
}

.upcomingpast{
  text-align: center;
  font-family: 'slimbold';
  font-size: 4.5vw;
  padding-top: 4vw;
  padding-bottom: 4vw;
  color: #FF13F0;
}

.upcomingpast .headline{
color: #FF13F0;
}
.upcomingpast .headliner{
color: black;
}

.upcomingpast .ticketlink{
  font-size: 3vw;
}
.upcomingpast .ticketlink a{
  font-size: inherit;
  text-decoration: none;
  color: #FF13F0
}

.underline {
  margin: auto;
  width: 30%;
  padding-bottom: 1vw;
}
.underline hr{
  border: 0.3vw solid #FF13F0;
}
.party{
  font-family: 'slimbold';
  color: #FF13F0;
  padding: 6vw;
  padding-left: 8vw;
    padding-right: 8vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8vw;
    max-width: 55vw;
}
.partyplain{
  font-family: 'slim';
  color: #f1f1f1;
  padding-bottom: 4vw;
}
.party img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 55vw;
  box-shadow: 0 0 0 3vw black;
  margin-top: 4.5vw;
  margin-bottom: 5vw;
}
.partyplain img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 30vw;
  border: 0.5vw solid #afe6b6;
}
.feature{
  font-family: 'bahnschrift';
  color: #b48c8c;
  padding-bottom: 65px;
}
.feature img{
  display: -webkit-box;
  margin-left: auto;
  margin-right: 50px;
  max-width: 70vh;
  max-width: 800px;
  border: 3px solid white;
}
.feature a{
  color: inherit;
  text-decoration: none;
}
.feature a:hover {
  text-decoration-color: #b48c8c;
  text-decoration: underline;
}

.party img:hover{
  box-shadow: 0 0 0 3vw #FF13F0;
}


/* .party img:hover{
  border: 5px solid white;
} */

.party a{
  color: inherit;
  text-decoration: none;
}
.partyinfo{
  margin-top: 2vw;
  /* margin-bottom: 65px; */
}
.partytitle{
  font-size: 5vw;
  margin-bottom: 2vw;
  text-align: center;
  /*width: 40vw;*/
}
.partytitletext {
}
.partydate{
  font-size: 3vw;
  text-align: center;
}
.partydate span{
  color: #FF13F0;
}
.partyvenue{
  font-size: 3vw;
  text-align: center;
}
.partyvenue span{
  color: #FF13F0;
}

.pagination{
  height: 10vw;
  width: auto;
  color: #b48c8c;
  margin-left: auto;
  margin-right: auto;
}

.pages {
  color: inherit;
  text-align: center;
  font-family: 'slimbold';
  font-size: 5vw;
  padding-top: 3vw
}

.pages a{
  text-decoration: none;
  color: inherit;
}

.pages a:hover {
  background-color: #FF13F0;
  color: black;
}















.topper {
  color: #b48c8c;
}

.back {
  float: left;
    display: flex;
    flex-direction: row;
    font-family: 'bahnschrift';
    font-weight: 700;
    color: inherit;
    font-size: 20px;
    margin-top: 30px;
    margin-left: 50px;
    margin-bottom: 50px;
}

.subsitetitle {
  text-align: right;
  font-family: 'bahnschrift';
  padding: 30px;
  margin-right: 50px;
  margin-bottom: 50px;
  font-size: 40px;
  width: auto;
  color: inherit;
}

.outer-ticket-header {
  font-family: 'bahnschrift';
  font-weight: 700;
  align-items:center;
  justify-content:center;
  color: inherit;
}

.outer-clicker {
  display: flex;
  flex-direction: row;
  align-items:center;
  justify-content:center;
}

.ticketing {
  /* display: flex; */
  width: 80%;
  justify-content: center;
  margin: auto;
  color: #b48c8c;
}

.ticketleft{
  flex: 0 0 300px;
  align-items:center;
}

.ticketright{
  flex: 0 0 300px;
  align-items: center;
}

.ticketposter{
  margin-left: auto;
  margin-right: auto;
  border: 3px solid #FF13F0;
}

.tickettext{
  padding: 20px;
}

.ticketpreamble{
  align-items: center;
  text-align: center;
  padding: 20px;
  color: inherit;
  font-family: 'bahnschrift';
  font-size: 20px;
}

.ticketform{
  align-items:center;
  text-align: center;
  color: inherit;
  padding: 3vw;
  font-family: 'slim';
}

.subname{
  display: none;
}

.error{
  color: #FF13F0;
  background-color: white;
}

input:focus {
  box-shadow: 0 0 0 0.3vw white;

  border-bottom: 0;
  caret-color: white;
}

input[type="text"] {
  font-family: 'slim';
  font-size: 4vw;
  background-color: #FF13F0;
  color: white;
  border: 0.5vw solid white;
  max-width: 44vw;
}

select {
  border-style: solid;
  border-width: 0.5vw;
  border-color: white;
  color: white;
  background: #FF13F0;
  font-family: 'slim';
  font-size: 3vw;
  padding: 0.3vw 1vw;
  cursor: pointer;
}
option {
font-family:'slim';
}

select:hover{
}


input[type="file"]{
    opacity: 0;
    z-index: -1;
    top: -1px;
    left: 0;
    width: 0.1px;
    height: 0.1px;
    user-select: none;
}

input[type="file"]:focus + label[for="upload"], input[type="file"]:focus + label[for="poster"], input[type="file"]:focus + label[for="file2"], input[type="file"]:focus + label[for="file3"]{
  box-shadow: 0 0 0 0.2vw white;
}

label[for="upload"] {
    display: inline-block;
    padding: 1vw;
    color: white;
    background: #FF13F0;
      font-family: 'slim';
      font-size: 4vw;
    cursor: pointer;
    border: 0.5vw solid white;
    max-width: 100%;
    padding: 2.5vw;
}

label[for="poster"], label[for="file2"], label[for="file3"]{
  background: #fff;
  padding: 10px;
  color: white;
  font-family: 'slim';
  cursor: pointer;
  font-size: 16px;
}

label[for="upload"]:hover, label[for="poster"]:hover, label[for="file2"]:hover, label[for="file3"]:hover{
  box-shadow: 0 0 0 0.3vw white;

  /*  background: #43DE00;*/
}

.loading{

}

.loading:after {
  content: ' .';
  animation: dots 1s steps(5, end) infinite;}

@keyframes dots {
  0%, 20% {
    color: rgba(0,0,0,0);
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  40% {
    color: #FF13F0;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  60% {
    text-shadow:
      .25em 0 0 #FF13F0,
      .5em 0 0 rgba(0,0,0,0);}
  80%, 100% {
    text-shadow:
      .25em 0 0 #FF13F0,
      .5em 0 0 #FF13F0;}}










.ticketinfo{
  align-items: center;
  text-align: center;
    color: #FF13F0;
    font-family: 'slim';
    font-size: 4vw;
    padding: 4vw;
      padding-right: 4vw;
      padding-left: 4vw;
    padding-right: 2vw;
    padding-left: 2vw;
    padding-left: 5vw;
    padding-right: 5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
    max-width: 60vw;
}
.ticketbutton{
   width: 62vw;
   background-color: #FF13F0;
   margin: auto;
   border: 4vw solid black;
}

.continuebutton{
  width: 70vw;
   text-align: center;
   font-family: 'slimbold';
   font-size: 4vw;
   padding-top: 3.5vw;
   padding-bottom: 0vw;
   cursor: pointer;
     margin-bottom: 5vw;
     background-color: inherit;
}
.buttonwrapper{
  background-color: #FF13F0;
  width: fit-content;
  margin: auto;
}


      .abouttext {
        font-family: 'slim';
        font-size: 4vw;
        margin:auto;
        text-align: center;
        width: 80vw;
        line-height: 1.6;
        color: #FF13F0;
      }

      .aboutimage {
        text-align: center;
      }


      .coremembers {
        margin:auto;
        max-width: 80vw;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
      }

      .member {
        font-family: 'slim';
  font-size: 3vw;
  text-align: center;
  margin-top: 3vw;
  width: 35vw;
  min-width: 30vw;
  max-width: 40vw;
  padding:2vw;
      }

      h2 {
        font-size: 3.3vw;
        margin-bottom: -0.8vw;
      }

      .member img {
        max-width:90%;
        max-height:80%;
      }


.contacttext {
  font-family: 'slim';
  font-size: 4vw;
  margin: auto;
  text-align: center;
  width: 80vw;
  line-height: 1.6;
  color: #FF13F0;
}

.houserules {
  position: fixed;
  font-family: 'slim';
  font-size: 4vw;
  top: 0vw;
  left: 0vw;
  width: 100vw;
  height: 100vh;
  text-align: center;
  background-color: #FF13F0;
  box-sizing: border-box;
  padding: 10vw;
  z-index: 100;
  border: 3vw solid black;
  overflow-y:auto;
}

.close-btn {
    margin-left: auto;
    margin-right: auto;
    background-color: black;
    color: #FF13F0;
    border-radius: 90%;
    padding: 4vw;
    width: fit-content;
    cursor: pointer;
}
